---
term: kanabis
slug: kanabis
alt forms: []
search terms:
  glb:
  - kanabis
  eng:
  - cannabis
  - marijuana
  epo:
  - kanabo
  - mariĥuano
  spa:
  - mariguana
  - cannabis
  - cáñamo
  - cánnabis
ipa: kanaˈbis
ipa link: http://ipa-reader.xyz/?text=kanaˈbis&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: cannabis, marijuana
  epo: kanabo, mariĥuano
  spa: mariguana, <em>Cannabis</em>, c&aacute;&ntilde;amo, c&aacute;nnabis
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - cannabis
    - marijuana
  epo:
  - - kanabo
    - mariĥuano
  spa:
  - - mariguana
    - <em>Cannabis</em>
    - cáñamo
    - cánnabis
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: قِنَّب &ldquo;kinnab&rdquo;
    Doycisa: Cannabis
    Englisa: cannabis
    Espanisa: c&aacute;nnabis
    Fransesa: cannabis
    Hindi: कैनबिस &ldquo;kenbis&rdquo;
    Parsisa: کنف &ldquo;kanaf&rdquo;, کنب &ldquo;kanab&rdquo;
    Rusisa: каннабис &ldquo;kann&aacute;byis&rdquo;
    Turkisa: kenevir
tags:
- dava
- planta
rhyme:
  artroitis:
    word class: b
    term: artroitis
    eng: arthritis
    epo: artrito
    spa: artritis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  astamakrisis:
    word class: b
    term: astamakrisis
    eng: asthma attack
    epo: astmokrizo, krizo de astmo
    spa: ataque de asma, crisis de asma, crisis asm&aacute;tica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  baxoreitis:
    word class: b
    term: baxoreitis
    eng: mumps, parotits
    epo: mumpso, parotidito
    spa: parotiditis, paperas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cis:
    word class: p
    term: cis
    eng: on this side of
    epo: cis, ĉiflanke de
    spa: a este lado de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dentamedis:
    word class: b
    term: dentamedis
    eng: dentistry
    epo: dentokuracado
    spa: odontolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  enfasis:
    word class: b.oj
    term: enfasis
    eng: emphasis, stress, accent (<em>phonology</em>); emphasize, stress
    epo: emfazo, akcento; emfazi, akcenti
    spa: '&eacute;nfasis, hincapi&eacute;, acento (<em>fonolog&iacute;a</em>); enfatizar,
      acentuar'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fefuitis:
    word class: b
    term: fefuitis
    eng: pneumonitis, pneumonia
    epo: pneŭmonito, pneŭmonio, pulmobrulumo
    spa: pulmon&iacute;a, neumon&iacute;a, neumonitis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ganzoitis:
    word class: b
    term: ganzoitis
    eng: hepatitis
    epo: hepatito, hepatoinflamo, hepatobrulumo
    spa: hepatitis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gingivaitis:
    word class: b
    term: gingivaitis
    eng: gingivitis
    epo: gingivito
    spa: gingivitis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hewanmedis:
    word class: b
    term: hewanmedis
    eng: veterinary medicine
    epo: bestomedicino, bestokuraco, veterinara medicino
    spa: medicina veterinaria
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hipotesis:
    word class: b.oj
    term: hipotesis
    eng: hypothesis; hypothesize
    epo: hipotezo; hipotezi
    spa: hip&oacute;tesis; hipotetizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  iris:
    word class: su n
    term: Iris
    eng: Iris (<em>mythology</em>)
    epo: Iriso (<em>mitologio</em>)
    spa: Iris (<em>mitolog&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  itis:
    word class: b.oro
    term: itis
    eng: inflammation; inflame, feel inflamed
    epo: inflamo; inflami, esti inflamita
    spa: inflamaci&oacute;n; inflamar, estar inflamado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  klitoris:
    word class: b
    term: klitoris
    eng: clitoris
    epo: klitoro
    spa: cl&iacute;toris
    deu: Klitoris
    fra: ""
    rus: ""
    zho: ""
  kolorokoosis:
    word class: b
    term: kolorokoosis
    eng: color blindness
    epo: kolorblindeco
    spa: daltonismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krisis:
    word class: b
    term: krisis
    eng: crisis
    epo: krizo
    spa: crisis, ataque, acceso, arrebato, arrebatamiento, acometimiento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mais:
    word class: b
    term: mais
    eng: corn
    epo: maizo
    spa: ma&iacute;z, danza, millo, mijo, oro&ntilde;a, panizo, borona, elote, aba,
      jojoto, sara sara, zara zara, choclo, abat&iacute;, avat&iacute;, <em>Zea mays</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manganis:
    word class: b
    term: manganis
    eng: manganese, Mn
    epo: mangano
    spa: manganeso, Mn
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  matris:
    word class: b
    term: matris
    eng: matrix
    epo: matrico
    spa: matriz
    deu: Matrix
    fra: ""
    rus: ""
    zho: ""
  mawris:
    word class: su n
    term: Mawris
    eng: Mauritius
    epo: Maŭricio
    spa: Mauricio (<em>pa&iacute;s</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  medis:
    word class: b.oj
    term: medis
    eng: medicine (<em>practice</em>); medicate, treat
    epo: medicino; kuraci
    spa: medicina; medicar, tratar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  memoriosis:
    word class: b
    term: memoriosis
    eng: amnesia
    epo: amnezio
    spa: amnesia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mesatenis:
    word class: b
    term: mesatenis
    eng: table tennis, pingpong
    epo: tabloteniso
    spa: tenis de mesa, <em>ping-pong</em>, pimp&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  metabolis:
    word class: b.oro
    term: metabolis
    eng: metabolism; metabolize
    epo: metabolo; metaboligi, metaboligiĝi
    spa: metabolismo; metabolizar, metabolizarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  midaitis:
    word class: b
    term: midaitis
    eng: gastritis
    epo: gastrito, stomakinflamo
    spa: gastritis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mogeitis:
    word class: b
    term: mogeitis
    eng: encephalitis
    epo: encefalito, cerbimflamo
    spa: encefalitis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ninimedis:
    word class: b
    term: ninimedis
    eng: pediatrics
    epo: pediatrio, infanmedicino
    spa: pediatr&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oasis:
    word class: b
    term: oasis
    eng: oasis
    epo: oazo
    spa: oasis
    deu: Oase
    fra: oasis
    rus: оазис
    zho: 绿洲
  okomedis:
    word class: b
    term: okomedis
    eng: ophthalmology
    epo: okulmedicino, okulkuraco, oftalmologio
    spa: oftalmolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  osis:
    word class: b
    term: osis
    eng: pathology
    epo: patologio
    spa: patolog&iacute;a (<em>conjunto de s&iacute;ntomas</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ostomedis:
    word class: b
    term: ostomedis
    eng: orthopedics
    epo: ortopedio
    spa: ortopedia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  panikokrisis:
    word class: b
    term: panikokrisis
    eng: panic attack
    epo: ekpaniko, panikatako
    spa: ataque de p&aacute;nico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paradis:
    word class: b
    term: paradis
    eng: paradise
    epo: paradizo
    spa: para&iacute;so (<em>sitio ameno</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pelipis:
    word class: b
    term: pelipis
    eng: temple (<em>anatomy</em>)
    epo: tempio
    spa: sien
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  penis:
    word class: b
    term: penis
    eng: penis
    epo: peniso
    spa: pene (<em>cl&iacute;nico</em>), falo(-)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pifuitis:
    word class: b
    term: pifuitis
    eng: dermatitis
    epo: dermatito, haŭtinflamo
    spa: dermatitis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pifumedis:
    word class: b
    term: pifumedis
    eng: dermatology
    epo: dermatologio, haŭtmedicino
    spa: dermatolog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pommais:
    word class: b
    term: pommais
    eng: popcorn
    epo: krevmaizo
    spa: palomita (de ma&iacute;z), <em>popcorn</em>, ma&iacute;z inflado, cabrita,
      pochoclo, ancua, poror&oacute;, purur&uacute;, pipoca, rosita, rosa, roseta,
      poporocho, poporopo, crispeta, cotufa, rosca, tost&oacute;n, paloma, pajareta,
      palometa, moquete, canchita, porcor, cocaleca, pop, gallito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  san kristofer ji nevis:
    word class: su n
    term: San Kristofer ji Nevis
    eng: Saint Kitts and Nevis
    epo: Sankta-Kito kaj Neviso, Sankta Kristoforo kaj Neviso, Sankta Kristofo kaj
      Neviso
    spa: San Crist&oacute;bal y Nieves
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sikomedis:
    word class: b
    term: sikomedis
    eng: psychiatry
    epo: psiĥiatrio, psikiatrio
    spa: (p)siquiatr&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sikoosis:
    word class: b
    term: sikoosis
    eng: psychosis
    epo: psikozo, psiĥozo
    spa: (p)sicosis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sintesis:
    word class: b.oj
    term: sintesis
    eng: synthesis; synthesize
    epo: sintezo; sintezi
    spa: s&iacute;ntesis; sintetizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tenis:
    word class: b
    term: tenis
    eng: tennis
    epo: teniso
    spa: tenis (<em>deporte</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tesis:
    word class: b
    term: tesis
    eng: thesis
    epo: tezo
    spa: tesis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tutumli adolaitis:
    word class: b
    term: tutumli adolaitis
    eng: myocarditis
    epo: miokardito, kormuskolinflamo
    spa: miocarditis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  varnis:
    word class: b.oj
    term: varnis
    eng: varnish, lacquer; varnish, lacquer
    epo: verniso, lako; vernisi, laki
    spa: barniz, laca, esmalte, charol; barnizar, laquear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kanabis
...
